Subject: linux-next: Fixes tags need some work in the net tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 1 Oct 2020 08:48:52 +1000

Hi all,

In commit

  66a5209b5341 ("octeontx2-pf: Fix synchnorization issue in mbox")

Fixes tag

  Fixes: d424b6c02 ("octeontx2-pf: Enable SRIOV and added VF mbox handling")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

In commit

  1ea0166da050 ("octeontx2-pf: Fix the device state on error")

Fixes tag

  Fixes: 50fe6c02e ("octeontx2-pf: Register and handle link notifications")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

In commit

  89eae5e87b4f ("octeontx2-pf: Fix TCP/UDP checksum offload for IPv6 frames")

Fixes tag

  Fixes: 3ca6c4c88 ("octeontx2-pf: Add packet transmission support")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell